[QMDownload]
color_ProgressBar = 1227344;
color_ProgressFrame = 2541666

download_state_image_normal = "DnldState_Normal.bmp"
download_state_image_hilight = "DnldState_Hilight.bmp"
download_warning_icon = "Warning.png"

